<!DOCTYPE html>
<html lang="es">
    <head>
        <title>Formulari</title>
        <meta charset="UTF-8">
        <meta name="description" content="HTML">
        <meta name="author" content="Gerard Sanchez">
        <link rel="icon" href="/EXTRA/Terstegen.ico">
    </head>
    <body bgcolor="#C5FFF5">
        <form action="/action_page.php">
            <fieldset>
            <legend>Ficha de la pel·licula</legend>
            <label for="titulo">Título</label>
            <input type="text" id="titulo" value=""><br>
            <label for="director">Director</label>
            <input type="text" id="director" value=""><br>
            <label for="fecha"> Fecha de estreno</label>
            <input type="date" id="fecha" value="fecha"><br>
            <label for="image">Póster</label>
            <input type="file" id="archivo" value="archivo"><br>

            <label for="version">Versión:</label><br>
            <input type="checkbox" id="IMAX" value="IMAX">
            <label for="version">IMAX</label>
            <input type="checkbox" id="3D" value="3D">
            <label for="version">3D</label>
            <input type="checkbox" id="FullHD" value="FullHD">
            <label for="full">Full HD</label><br>

            <label for="classificacion">Classificación:</label><br>
            <input type="radio" id="TP" name="drone">
            <label for="TP">TP</label>
            <input type="radio" id="+12" name="drone">
            <label for="+12">+12</label>
            <input type="radio" id="+15" name="drone">
            <label for="+15">+15</label>
            <input type="radio" id="T+18" name="drone">
            <label for="+18">+18</label>
        </fieldset>
        <fieldset>
            <legend>Ficha de proyección</legend>
            <label for="sala">Sala:</label>
            <input type="text" id="sala" value=""><br>
            <textarea rows="5" cols="50">Escribe una breve sinopsis</textarea><br>
            <select>
                <option value="Ingles">Inglés</option>
                <option value="Aleman">Alemán</option>
                <option value="Español">Español</option>
                <option value="Portugues">Portugués</option>
                <option value="Frances">Francés</option>
                <option value="Italiano">Italiano</option>
            </select><br>
            <label for="Sesión">Sesión:</label>
            <input type="time" id="Sesión" name="time"><br>
            <label for="Diasdeproyeccion">Días de proyección:</label><br>
            <select size="4">
                <option value="Lunes">Lunes</option>
                <option value="Martes">Martes</option>
                <option value="Miercoles">Miercoles</option>
                <option value="Jueves">Jueves</option>
                <option value="Viernes">Viernes</option>
                <option value="Sabado">Sabado</option>
                <option value="Domingo">Domingo</option>
            </select><br>
            <label for="color">Elige un color de fondo:</label>
            <input type="color" id="fondo" name="color"><br>
            <label for="range">Puntuación del público:</label>
            <input type="range" id="public" name="range">
            </fieldset>
        </form><br>
        <a href="/EXERCICICS/Index.html">INDEX</a>
    </body>
</html>